.size-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    &.no-center{
      justify-content: flex-start;
    }
    .size {
      border: 1px solid #e1e3ea;
      border-radius: 5px 5px 5px 5px;
      background-color: #ffffff;
      font-family: Barlow;
      text-align: center;
      color: #1d252d;
      font-family: Barlow;
      font-size: 12px;
      line-height: 24px;
      text-align: center;
      padding: 0 6px;
      margin: 0 4px;
      font-weight: 600;
    }
  }